/*------------------------------------*\
    #Accessibility toggler
\*------------------------------------*/
body.accessible {
  font-size: 1.2em; }

.smalltext {
  font-size: 60%; }

#css-switcher {
  border: 1px solid #FFFFFF;
  display: inline-block;
  line-height: 1.3;
  margin: 3px 0 0 5px;
  padding: 0 4px;
  position: absolute;
  text-decoration: none; }

#css-switcher:hover {
  background-color: #fff;
  color: #000; }

body.accessible .primary-nav li {
  width: 33.33333336%; }

@media screen and (max-width: 80em) {
  body.accessible .primary-nav li {
    width: 100%; } }

/*------------------------------------*\
    #WP overrides
\*------------------------------------*/
footer.entry-footer {
  background: none transparent; }

.edit-link {
  background: none repeat scroll 0 0 #6C6C6C;
  border: 1px solid #909090;
  border-radius: 6px;
  -webkit-box-shadow: 1px 1px 2px #B0B0B0;
  box-shadow: 1px 1px 2px #B0B0B0;
  float: right;
  font-size: 12px;
  line-height: 18px;
  padding: 0 8px; }

.edit-link a,
.edit-link a:visited {
  color: #fff;
  margin: 0;
  padding: 0;
  text-decoration: none; }

/*------------------------------------*\
    #Layout
\*------------------------------------*/
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html {
  font: 100%/1.8 'Lato', sans-serif;
  font-weight: 400;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased; }

body {
  background: #fff;
  color: #000000; }

.container {
  margin: 0 auto;
  max-width: 1400px;
  width: 90%;
  position: relative; }

.clearfix:before,
.clearfix:after,
.row:after {
  content: " ";
  display: table; }

.clearfix:after, .row:after {
  clear: both; }

.clearfix {
  *zoom: 1; }

a, #main-content input[type="submit"] {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  color: #009895; }

a:hover {
  color: #873775; }

::-moz-selection {
  background: #009895;
  color: #ffffff; }

::selection {
  background: #009895;
  color: #ffffff; }

::-moz-selection {
  background: #009895;
  color: #ffffff; }

img {
  max-width: 100%;
  height: auto; }

.screen-reader-text,
.frm_screen_reader,
.frm_hidden {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden; }

.warning {
  background-color: #f9f577;
  padding: 5px 20px; }

/* Font Awesome Styles */
.arrow-left {
  display: inline-block;
  padding-right: 0.5em; }

.arrow-right {
  display: inline-block;
  padding-left: 0.5em; }

/* Padding for main content area */
#main-content {
  padding-right: 6em; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

/*------------------------------------*\
    #The Grid
\*------------------------------------*/
.column {
  float: left;
  padding-left: 1em;
  padding-right: 1em;
  margin: 0; }

.column.full {
  width: 100%; }

.column.two-thirds {
  width: 66.6%; }

.column.half {
  width: 50%; }

.column.third {
  width: 33.3%; }

.column.three-fourths {
  width: 74.6%; }

.column.fourth {
  width: 25%; }

.column.flow-opposite {
  float: right; }

.column .column.two-thirds {
  padding-left: 0;
  width: 66.6%; }

.column .column.third {
  padding-right: 0;
  width: 33.3%; }

/*------------------------------------*\
    #Typography
\*------------------------------------*/
h1 {
  font-size: 1.8em;
  font-weight: 700;
  line-height: 100%;
  margin: 1em 0 0.5em 0; }

h2 {
  font-size: 1.6em; }

h3 {
  font-size: 1.5em; }

h4 {
  font-size: 1.4em; }

h2, h3, h4, h5 {
  margin: 1.6em 0 0.5em 0;
  font-weight: 700;
  color: #373636;
  line-height: 100%; }

h1.fancy, h2.fancy, h3.fancy, h4.fancy {
  font-family: 'Lilita One', sans-serif;
  color: #1E9D97; }

p {
  font-size: 1.2em;
  font-weight: 400;
  color: #373636;
  margin: 1.33em 0;
  padding: 0; }

ul {
  margin: 0.8em 0;
  font-size: 1.1em; }

#main-content > ul {
  font-size: 1.2em; }

#main-content ul ul {
  font-size: 100%; }

#main-content li {
  margin-bottom: 0.75em; }

/*------------------------------------*\
    #Header
\*------------------------------------*/
.header {
  width: 100%;
  height: auto;
  background: #fff;
  color: #020202;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 900; }

header.entry-header {
  position: static; }

header p {
  text-align: center;
  font-weight: 700;
  font-size: 1.5em;
  margin: 2em 0 0.5em 0; }

/* top banner */
.header-bar {
  width: 100%;
  height: auto;
  background: #3c3c3c; }

.header-bar p {
  color: #fff;
  font-weight: normal;
  font-size: 1.1em;
  letter-spacing: 1px;
  line-height: 50px;
  margin: 0;
  padding: 0;
  text-align: left; }

.header-bar a {
  color: #fff; }

.header-intro-wrapper {
  height: 100%;
  display: none; }

.header-intro-wrapper p {
  text-align: left;
  line-height: 1.2em;
  font-size: 1.34em;
  margin-top: 3.8em; }

.header-para {
  font-weight: bold;
  font-size: 1.2em;
  margin: 1em 2em 0 0;
  padding: 0;
  display: inline-block; }

/* wrapper */
.navsearch {
  float: right;
  vertical-align: middle; }

.header-bar nav {
  margin: 7px 0 0 0;
  padding: 0;
  display: inline-block; }

.header-bar ul {
  margin: 0;
  padding: 0; }

.header-bar li {
  display: inline;
  float: left;
  list-style: none; }

.header-bar li a {
  font-size: 0.8em;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0 1em; }

.header-bar li:last-child a {
  padding-right: 3em; }

.header-bar li a:hover {
  color: #7c7c7c; }

/* search bar */
.search-bar {
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
  margin: 0;
  color: #444444; }

.search-bar input#search::-webkit-input-placeholder {
  color: #fff;
  font-size: 0.8em; }

.search-bar input#search:-moz-placeholder {
  color: #fff;
  font-size: 0.8em; }

.search-bar input#search::-moz-placeholder {
  color: #fff;
  font-size: 0.8em; }

.search-bar input#search:-ms-input-placeholder {
  color: #fff;
  font-size: 0.8em; }

.search-bar input {
  background: #fff;
  border: 1px solid #7c7c7c;
  font-size: 0.9em;
  padding: 2px 0 0 5px;
  -webkit-transition: all .55s ease;
  transition: all .55s ease;
  width: 200px;
  height: 28px; }

.search-bar input#search:hover, .search-bar input#search:focus, .search-bar input#search:active {
  outline: none;
  background: #272626; }

.search-bar .icon {
  position: absolute;
  margin: 0px;
  padding: 0px;
  z-index: 1;
  color: #9d9d9d;
  right: 12px;
  top: 0px; }

.logo {
  display: inline-block;
  margin: 1em 0;
  height: auto;
  width: 100%;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out; }

.logo img {
  display: block;
  height: 120px;
  width: 100%; }

/* scale logo on scroll */
header.small .logo {
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  margin: 0; }

header.small .primary-nav ul li {
  margin-bottom: 0; }

header.small .primary-nav ul li a {
  padding: .5em 1em; }

header.small {
  -webkit-box-shadow: 0px 10px 5px -4px rgba(204, 204, 204, 0.5);
  box-shadow: 0px 10px 5px -4px rgba(204, 204, 204, 0.5); }

/* Big button nav */
.primary-nav {
  margin: 15px 0 0 0;
  padding: 0;
  font-family: 'Lilita One', sans-serif;
  width: 100%; }

.primary-nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
  padding: 0;
  list-style: none; }

.primary-nav ul li {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-align: center;
  display: inline-block;
  width: auto;
  margin: 0 0 2em 0;
  position: relative;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out; }

.primary-nav ul li a {
  font-size: 1.4em;
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
  border: none;
  display: block;
  text-align: center;
  padding: 0.5em;
  line-height: 100%; }

.primary-nav ul li a:hover,
.primary-nav ul li.active a,
.primary-nav ul li.current-page-ancestor a {
  background: #d3d658; }

.primary-nav ul li a span.btn-case {
  text-transform: lowercase; }

.primary-nav ul li ul.sub-menu {
  padding: 0;
  opacity: 0;
  visibility: hidden;
  background: white;
  position: absolute;
  width: auto;
  top: 100%;
  left: 0;
  z-index: 99;
  -webkit-transform: translateY(20%);
  -ms-transform: translateY(20%);
  transform: translateY(20%);
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out; }

.primary-nav ul li:hover ul.sub-menu {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0); }

.primary-nav ul li ul.sub-menu li:hover ul.sub-menu {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0); }

.primary-nav ul li ul.sub-menu li {
  display: block;
  margin: 0;
  padding: 0;
  min-width: 100%;
  white-space: nowrap;
  position: relative; }

.primary-nav ul li ul.sub-menu li ul.sub-menu {
  padding: 0;
  opacity: 0;
  visibility: hidden;
  background: white;
  position: absolute;
  width: auto;
  top: 100%;
  left: 50%;
  z-index: 99;
  -webkit-transform: translateY(20%);
  -ms-transform: translateY(20%);
  transform: translateY(20%);
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out; }

.primary-nav ul li ul.sub-menu li a {
  font-family: 'Lato', sans-serif;
  font-size: .9em;
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
  border-bottom: 1px solid black;
  border-right: none;
  border-left: none;
  border-top: none;
  background: #f9f9f4;
  display: block;
  text-align: left;
  padding: 1em; }

.primary-nav ul li ul.sub-menu li ul.sub-menu li a {
  background: #C4A3C9;
  border-bottom: 1px solid black; }

.primary-nav ul li ul.sub-menu li:first-child {
  margin: 0; }

.primary-nav ul li ul.sub-menu li:last-child {
  margin: 0; }

.primary-nav ul li ul.sub-menu li:first-child a {
  margin: 0; }

.primary-nav ul li ul.sub-menu li:last-child a {
  border-bottom: none;
  margin: 0; }

/*------------------------------------*\
    #boxed
\*------------------------------------*/
.boxed {
  border: 1px solid red; }

/*------------------------------------*\
    #Sections
\*------------------------------------*/
section {
  background-color: #fff;
  padding: 4em 0; }

/* Big stay on your feet banner */
.soyf {
  background: url(../images/soyf-generic-banner.jpg) #f1eee9 no-repeat top center;
  background-size: cover;
  height: auto;
  width: 100%;
  padding: 2em 0; }

.soyf h1 {
  margin-bottom: 0.3em; }

.soyf img {
  display: block;
  padding-top: 1em; }

.soyf p {
  font-size: 1.4em;
  padding-top: 0;
  margin: 0 0 0.5em 0; }

.soyf a,
.inner-banner a {
  display: block;
  color: #00a09a;
  font-size: 1.8em;
  font-weight: 700;
  text-decoration: none;
  text-align: center;
  background: #fff;
  border: 3px solid #00a09a;
  padding: 0.4em 0; }

.inner-banner a {
  display: inline-block;
  font-size: 1.2em;
  margin: 1em 2em;
  padding: 0.25em 1em; }

/*------------------------------------*\
  #Banner Box
\*------------------------------------*/
.banner-box {
  background: #009d9a;
  color: #fff;
  padding: 1em 2.5em;
  margin-bottom: 1em; }

.banner-box h1 {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  margin: 1em 0;
  padding: 0 0 .5em 0;
  color: #fff;
  font-size: 1.5em;
  line-height: 1.2; }

.banner-box p {
  color: #fff;
  font-size: 1.1em; }

.banner-box a {
  background: #d9d658;
  border: none;
  border-bottom: 2px solid #bebc56;
  border-radius: 3px;
  color: #2e2e2e;
  padding: .6em;
  margin: 1em 0;
  font-size: 1.1em; }

.banner-box a:hover {
  background: #e8e44d;
  border-bottom: 4px solid #bebc56; }

/* Help and advice */
.help-advice {
  background: url(../images/help-advice-banner.jpg) #f1eee9 no-repeat center center;
  background-size: cover;
  height: 413px;
  width: 100%;
  margin: 1em 0;
  padding: 2em 0; }

.help-container {
  width: 50%;
  height: 353px;
  padding: 0;
  background: #d9d557;
  position: relative;
  z-index: 99; }

.help-container::after {
  content: "";
  width: 251px;
  height: 445px;
  background: url(../images/lime-arrow.png) no-repeat right center;
  top: -48px;
  right: -251px;
  position: absolute;
  display: inline-block; }

.help-advice-content {
  padding-left: 5em;
  position: absolute;
  right: 10px;
  top: 50px; }

.help-advice-content h2 {
  margin-top: -4px;
  font-size: 2em; }

.help-advice-content ul {
  font-size: 1.3em; }

.help-advice-content a {
  color: #373636;
  text-decoration: none;
  text-transform: uppercase;
  padding-right: 0.5em;
  display: block;
  font-weight: 700; }

/* Workshop and Events */
.workshop-events {
  padding: 4em 0 4em 0;
  background: #0d9b97; }

.workshop-events h3 {
  color: #fff;
  font-size: 1.6em; }

.workshop-events p {
  color: #fff; }

.workshop-events a {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  padding-right: 0.5em;
  display: block;
  font-weight: 700; }

.workshop-events a:hover {
  color: #18fff8; }

/* Eat Well */
.eat-well-box {
  background: #fff;
  border-radius: 10px;
  padding: 0.5em 1.3em;
  color: #0d9b97;
  position: relative; }

.eat-well-box h3, .eat-well-box p, .eat-well-box a {
  color: #0d9b97; }

.eat-well-box h3 {
  margin-top: 1.3em; }

.eat-well-box p {
  margin-bottom: 1em; }

.eat-well-box a {
  padding-bottom: 1em; }

.sidebar .eat-well-box.feature-box {
  padding: 0 2em; }

.tip-box-bordered {
  border: 1px solid #0D9B97;
  margin-bottom: 50px; }

/* Green quick tip box */
.quick-tip-green {
  background: url(../images/quick-tip-green.png) transparent no-repeat;
  height: 106px;
  width: 92px;
  position: absolute;
  top: -32px;
  right: 14px; }

.quick-tip-green p {
  color: #0d9b97;
  margin: 0.5em 0 0 2em;
  padding: 0;
  font-size: 1.3em;
  font-weight: 700; }

/*.workshop-events::after {
  content: "";
  width: 251px;
  height: 445px;
  background:url(../images/blue-arrow.png) no-repeat right center;
  top: -74px;
  right: -231px;
  position: absolute;
  display: inline-block;
}*/
/* Information section */
.information {
  background: #f9f3f7;
  padding: 1em 0 3em; }

.information h3 {
  color: #873775; }

.information a {
  color: #873775;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  font-weight: 700; }

/* Council partners */
.council-partners {
  padding: 6em 0; }

.council-partners p {
  margin-top: 0; }

.council-partners a {
  color: #373636;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  font-weight: 700; }

/*------------------------------------*\
  #Directory home
\*------------------------------------*/
.search-directory {
  background-color: #ffffff;
  padding: 2em 0 0 0; }

.search-directory div.map-container {
  margin-right: 0; }

.search-directory div.map-container.map-container-small {
  max-width: 300px; }

/*------------------------------------*\
    #Inner Page
\*------------------------------------*/
/* Top Banner */
.inner-banner {
  background: url(../images/inner-banner.jpg) #f1eee9 no-repeat right top;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: right top !important;
  height: 285px;
  width: 100%;
  margin-top: 178px; }

.inner-banner h1 {
  color: #009895;
  font-size: 2.4em;
  padding-left: 1em;
  padding-right: 1em;
  margin: 0; }

/* Padding for Content area */
.content-block {
  padding: 1.7em 0 3em 0; }

/* Big stay on your feet banner */
.soyf-banner {
  background: url(../images/soyf-banner.jpg) #ffffff no-repeat center center;
  background-size: cover;
  height: 477px;
  width: 100%;
  margin-bottom: 1em; }

.soyf-banner a {
  display: block;
  background: #d5e8e6;
  border-bottom: 3px solid #a1cdc9;
  text-align: center;
  width: 100%;
  padding: 1em 0;
  margin: 1em 0;
  text-decoration: none;
  color: #373636;
  font-size: 1.3em;
  font-weight: 700; }

.soyf-banner a:hover {
  background: #a1cdc9;
  border-bottom: 3px solid #00a09a; }

/* Personal story */
.personal-story {
  background: #e3f0ef;
  padding: 2em;
  margin: 0;
  height: auto;
  width: 100%; }

.personal-story h3 {
  padding: 0 0 0.5em 0;
  margin: 0; }

.personal-story p {
  padding: 0 0 0.5em 0;
  margin: 0;
  font-size: 1.033em; }

.personal-story a {
  padding: 0.3em 0 0 0;
  margin: 0;
  display: block;
  color: #2e2d2c;
  text-decoration: none;
  font-weight: 700; }

.personal-story img {
  padding: 0;
  margin: 0 2em 0 0;
  float: left; }

/* Breadcrumb */
.breadcrumb {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%; }

.breadcrumb li {
  display: inline;
  padding-right: 0.5em; }

.breadcrumb li a {
  color: #009895;
  padding-right: 0.5em; }

.breadcrumb li a:hover {
  color: #d9a5cd; }

.breadcrumb li#bc-curent {
  color: #009895; }

/* Sidebar */
.sidebar-list {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 1.2em; }

.sidebar-list li {
  border-top: 1px solid #009895; }

.sidebar-list li a {
  color: #009895;
  text-decoration: none;
  font-weight: 700;
  padding: 0.5em 1.5em;
  display: block; }

.sidebar-list .parent a {
  text-transform: uppercase; }

.sidebar-list li a:hover {
  background-color: #ecf5f4; }

.sidebar-list li.current_page_item > a {
  background-color: #ecf5f4; }

.sidebar-list .current_page_parent .children,
.sidebar-list .current_page_item .children,
.sidebar-list .current_page_ancestor .children {
  display: block; }

.sidebar-list .children {
  display: none; }

.sidebar-list .children {
  margin: 0;
  padding: 0; }

.sidebar-list .children li {
  list-style: none;
  border-top: 1px solid #dce5e4;
  background: #f7f9f9; }

.sidebar-list .children li a {
  font-size: 88%;
  color: #015d5b;
  padding: 0.5em 0.5em  0.5em  1.8em; }

.sidebar-list .children li a span {
  margin-right: 19px; }

.sidebar-list .children li li {
  list-style: none;
  border-top: 1px dashed #c5d5d3;
  background: #ffffff; }

.sidebar-list .children li li:first-child {
  border-top: 1px solid #dce5e4; }

.sidebar-list .children li li a {
  font-size: 77%;
  font-weight: 400;
  color: #0a6260;
  padding: 0.5em 0.5em  0.5em  1.95em; }

h3.sidebar-list a {
  color: #009895;
  display: block;
  padding: 20px 0;
  text-decoration: none;
  text-transform: uppercase; }

.nav-more {
  float: right;
  font-size: 110%;
  margin: 10px 0 0;
  width: 15px; }

/* Eat Well Widget */
.sidebar .eat-well-box {
  border: 1px solid #d6bdd0;
  border-radius: 20px;
  padding: 2em;
  margin: 3em 0 1em 0;
  position: relative; }

.sidebar .eat-well-box h3 {
  margin: 0;
  color: #616160; }

.sidebar .eat-well-box p {
  margin: 0.5em 0;
  color: #616160;
  font-size: 1.1em; }

.sidebar .eat-well-box a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  color: #616160;
  font-weight: 700; }

/* Quick Tip Pink */
.sidebar .quick-tip-green {
  background: url(../images/quick-tip-pink.png) transparent no-repeat;
  height: 105px;
  width: 91px;
  position: absolute;
  top: -32px;
  right: 14px; }

.sidebar .quick-tip-green p {
  color: #be9cb8;
  margin: 0.5em 0 0 2em;
  padding: 0;
  font-size: 1.3em;
  font-weight: 700; }

/* Side bottom widgets */
.side-widget {
  background: url(../images/events-widget-bottom.png), url(../images/events-widget-top.png);
  background-position: right bottom, right top;
  background-repeat: no-repeat;
  background-size: 100%, 100%;
  padding: 4em 2em;
  margin: 3em 0; }

.side-widget h4 {
  margin: 0;
  line-height: 30px;
  color: #616160; }

.side-widget p {
  margin: 0.5em 0;
  color: #616160;
  font-size: 1.1em; }

.side-widget ul {
  margin: 0.3em 0 0 0.2em;
  padding: 0;
  list-style: none; }

.side-widget a.smalltext {
  font-size: 75%;
  text-transform: none; }

.side-widget a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  color: #616160;
  font-weight: 700; }

.side-widget li a {
  color: #616160;
  text-decoration: none;
  text-transform: none;
  font-weight: 400; }

/*------------------------------------*\
    #Footer
\*------------------------------------*/
footer {
  background: #454545;
  padding: 1em 0 0 0;
  color: #fff; }

footer h3 {
  color: #fff; }

footer ul {
  padding-left: 0em;
  list-style: none; }

footer li a {
  color: #fff;
  text-decoration: none; }

footer li a:hover {
  color: #a7a7a7; }

#menu-footer-menu > li {
  float: left;
  width: 50%; }

#menu-footer-menu > li > a {
  color: #fff;
  display: inline-block;
  font-weight: 700;
  line-height: 100%;
  margin: 0.8em 0 0.5em;
  font-size: 1.5em; }

#menu-footer-menu > li li a {
  font-size: 0.9em; }

#menu-footer-menu > li li a:before {
  content: "\f152";
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  padding-right: 0.5em;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased; }

.footer-bar p.attribution,
.footer-bar p.attribution a {
  color: #6F6F6F;
  font-size: 11px; }

/* Translate */
#google_translate_element {
  float: right;
  margin: 20px 0;
  text-align: right;
  width: 100%; }

/* Contact Details */
.contact-details li {
  /*  display:inline;*/ }

.contact-details li:first-child a {
  padding-right: 0.5em; }

.contact-details li span {
  font-weight: 700; }

/* Newsletters */
.newsletter-signup label {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden; }

.newsletter-signup form {
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
  margin: 0;
  color: #fff;
  width: 100%; }

.newsletter-signup input#type::-webkit-input-placeholder {
  color: #fff;
  font-size: 1em; }

.newsletter-signup input#type:-moz-placeholder {
  color: #fff;
  font-size: 1em; }

.newsletter-signup input#type::-moz-placeholder {
  color: #fff;
  font-size: 1em; }

.newsletter-signup input#type:-ms-input-placeholder {
  color: #fff;
  font-size: 1em; }

.newsletter-signup input {
  background: #3c3c3c;
  border: none;
  font-size: 1em;
  padding: 0 0 0 10px;
  -webkit-transition: all .55s ease;
  transition: all .55s ease;
  width: 50%;
  height: 35px; }

.newsletter-signup input#text:hover, .newsletter-signup input#text:focus, .newsletter-signup input#text:active {
  outline: none;
  background: red; }

.newsletter-signup .button {
  background: #454545;
  border: 1px solid #b5b5b5;
  width: 50%; }

.newsletter-signup .widgettitle {
  color: #fff;
  font-size: 1.5em; }

/* Social */
#facebook {
  display: inline-block;
  background: url(../images/facebook-icon.png) transparent no-repeat center center;
  height: 29px;
  width: 29px;
  text-indent: -999em;
  margin: 0 0.5em 0 0;
  padding: 0; }

#twitter {
  display: inline-block;
  background: url(../images/twitter-icon.png) transparent no-repeat center center;
  height: 29px;
  width: 29px;
  text-indent: -999em;
  margin: 0 0.5em 0 0;
  padding: 0; }

#youtube {
  display: inline-block;
  background: url(../images/youtube-icon.png) transparent no-repeat center center;
  height: 29px;
  width: 29px;
  text-indent: -999em;
  margin: 0 0.5em 0 0;
  padding: 0; }

#linkedIn {
  display: inline-block;
  background: url(../images/linkedIn-icon.png) transparent no-repeat center center;
  height: 29px;
  width: 29px;
  text-indent: -999em;
  margin: 0;
  padding: 0; }

/* Footer base */
.footer-bar {
  width: 100%;
  height: auto;
  background: #000000;
  color: #fff;
  padding: 2.5em 0 1em 0;
  margin: 3em 0 0 0;
  font-size: 0.8em; }

.footer-bar p {
  color: #fff;
  margin: 0; }

.fb-terms {
  float: right;
  margin: 0; }

.fb-terms li {
  display: inline; }

.fb-terms li a {
  color: #fff;
  text-decoration: none;
  border-right: 1px solid white;
  padding: 0 0.5em; }

.fb-terms li a:hover {
  color: #a7a7a7; }

.fb-terms li:last-child a {
  border-right: none;
  padding-right: 0; }

/*------------------------------------*\
    #Forms
\*------------------------------------*/
#main-content .entry-content {
  width: 100%;
  padding: 0;
  margin: 0; }

#main-content fieldset {
  border: none;
  padding: 0;
  margin: 0; }

#main-content form {
  margin: 2em 0;
  position: relative; }

#main-content form div {
  clear: both; }

#main-content form h2 {
  display: none; }

#main-content form label {
  display: block; }

#main-content form input[type="submit"],
a.button {
  background: none repeat scroll 0 0 #D5E8E6;
  border: none;
  border-radius: 0;
  border-bottom: 3px solid #A1CDC9;
  color: #373636;
  display: block;
  font-size: 1.3em;
  font-weight: 700;
  margin: 2.5em 0 3em 0;
  padding: 0.5em 2.5em;
  text-align: center;
  text-decoration: none;
  width: auto; }

#main-content form input[type="submit"]:hover,
a.button:hover {
  background: none repeat scroll 0 0 #A1CDC9;
  border-bottom: 3px solid #00A09A; }

a.button {
  margin: 1em 0; }

#main-content input[type="text"],
#main-content input[type="email"],
#main-content input[type="password"],
#main-content input[type="url"],
#main-content textarea {
  border: 1px solid #c5cbcd;
  background-color: #fafaf9;
  border-radius: 5px;
  line-height: normal;
  padding: 15px;
  width: 100%;
  margin-bottom: 1em; }

#main-content input[type="checkbox"],
#main-content input[type="radio"] {
  display: inline;
  float: left;
  margin: 10px 10px 0 0;
  padding: 0; }

#main-content .select-box {
  border: 1px solid #c5cbcd;
  width: 100%;
  padding: 11px;
  margin-bottom: 1em;
  border-radius: 5px;
  overflow: hidden;
  background: #fafaf9 url("../images/dropdown-icon.png") no-repeat 99% 50%;
  background-size: 20px 10px; }

#main-content .select-box select {
  cursor: pointer;
  width: 100%;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

#main-content .select-box select:focus {
  outline: none; }

#main-content article {
  border-bottom: 1px dashed #c5cbcd;
  margin-bottom: 2.8em; }

#main-content article:last-child {
  border-bottom: none; }

#program-submission li {
  list-style: none;
  margin: 0; }

.prog-info {
  border-top: 1px dashed #c5cbcd;
  border-bottom: 1px dashed #c5cbcd;
  padding: 2em 0em;
  margin-top: 2.5em;
  margin-bottom: 2.5em; }

.entry-footer.prog-info {
  border-bottom: none; }

.entry-footer.prog-info a {
  font-weight: bold; }

#main-content .entry-content .prog-info h2 {
  margin-top: 0; }

.prog-info p {
  margin: 0;
  padding: 0; }

.prog-info p span {
  font-weight: bold; }

.prog-info .g-maps {
  display: block;
  margin-bottom: 1.5em; }

#main-content .entry-content h2 {
  margin-top: 1em; }

#main-content .entry-content h2 a {
  color: #00A19B; }

#main-content .entry-content h2 a:hover {
  color: #873775; }

/*#main-content .entry-content h2 ~ a{
    color: #063a38;
}
#main-content .entry-content h2 ~ a:hover {
    color: #873775;
}*/
#main-content .entry-content address + a {
  color: #009895; }

#main-content .entry-content address + a:hover {
  color: #873775; }

#main-content .entry-content #frm_search_form {
  position: relative;
  width: auto; }

#main-content .entry-content form .frm_error_style {
  display: inline-block;
  color: #bd1e1e;
  font-weight: bold;
  padding: 0.7em 2.1em;
  margin-bottom: .5em;
  border: 1px solid #bd1e1e;
  background-color: #ffe9e9; }

#main-content .entry-content #frm_search_form input#frm_search {
  background-color: #fafaf9;
  border: 1px solid #c5cbcd;
  display: block;
  border-radius: 5px;
  overflow: hidden;
  padding: 15px;
  margin: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

#main-content .entry-content #frm_search_form input.searchsubmit {
  position: absolute;
  top: 1px;
  right: 1px;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0px 4px 4px 0px;
  height: 50px;
  width: 150px; }

.postcode-wrapper {
  display: inline-block;
  width: 25%; }

.or {
  display: inline-block;
  padding: 10px 0;
  margin: 0 0.5em;
  text-transform: uppercase;
  width: 7.3%;
  border: 2px solid #a1cdc9;
  font-weight: bold;
  background-color: #d5e8e6;
  border-radius: 5px;
  text-align: center; }

#main-content .region-box {
  display: inline-block;
  margin: 0;
  width: 65%;
  vertical-align: top;
  padding: 11px;
  border: 1px solid #c5cbcd;
  border-radius: 5px;
  overflow: hidden;
  background: #fafaf9 url("../images/dropdown-icon.png") no-repeat 98.5% 50%;
  background-size: 20px 10px; }

/*------------------------------------*\
    #Directory
\*------------------------------------*/
.listing_info {
  border: 1px solid #A1CDC9;
  border-bottom: 10px solid #A1CDC9;
  border-radius: 0px 40px 0px 0px;
  padding: 1em 2.2em;
  margin: 2.5em 0; }

.listing_info img {
  margin-top: 1em; }

.listing_info h2 {
  margin-top: 1.2em; }

.listing_info p {
  margin: 0 0 1.33em 0; }

.listing_info h4 {
  font-size: 1.1em;
  color: #006e6c; }

.listing_info span {
  font-weight: bold; }

.listing_info a {
  background-color: #3BA99C;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 0.7em;
  padding: 0.6em 3em;
  margin: 1em 0;
  display: inline-block;
  border-radius: 4px; }

.listing_info a:hover {
  background-color: #bb6a99; }

#user_pass {
  border: 1px solid #AFAFAF;
  border-radius: 5px;
  line-height: normal;
  padding: 15px;
  width: 100%; }

#frm_search {
  border: 1px solid #AFAFAF;
  border-radius: 5px;
  line-height: normal;
  padding: 7px;
  margin: 0 10px 0 0; }

.listing_info a.dir-web-link {
  color: #00A19B;
  background-color: transparent;
  padding: 0;
  margin: 0;
  text-transform: none;
  font-size: inherit;
  font-weight: bold; }

.listing_info a.dir-web-link:hover {
  text-decoration: underline; }

/*------------------------------------*\
    #Media Queries
\*------------------------------------*/
@media only screen and (max-width: 98.2em) {
  #main-content .region-box {
    width: 64.5%; } }

@media only screen and (max-width: 86.5em) {
  .inner-banner .column.half {
    width: 100%; }
  .inner-banner h1 {
    width: 60%;
    padding-left: 0; }
  #main-content .region-box {
    width: 64%; }
  header .column.third, header .column.two-thirds {
    width: 100%; }
  .header-bar p {
    text-align: center; }
  header p {
    margin-top: 1em; }
  .navsearch {
    float: none;
    text-align: center;
    padding-bottom: 1.2em; }
  .primary-nav li {
    margin: 0 0.5em 0.5em;
    font-size: 0.9em; }
  .primary-nav li:last-child {
    margin-bottom: 2em; }
  .content-block .column.third {
    width: 40%; }
  .content-block .column.two-thirds {
    width: 58.3%; }
  #main-content {
    padding-right: 3.5em; } }

@media only screen and (max-width: 80em) {
  .inner-banner {
    height: auto;
    background-position: center; }
  #main-content .region-box {
    width: 63.5%; }
  .primary-nav ul {
    display: none; }
  .primary-nav ul li {
    width: 100%; } }

@media only screen and (max-width: 75em) {
  .inner-banner {
    height: auto;
    background-position: center; }
  #main-content .region-box {
    width: 63.5%; } }

@media only screen and (max-width: 73em) {
  .inner-banner {
    height: auto;
    background-position: center; }
  #main-content .region-box {
    width: 62.9%; } }

/*
Tablet landscape: 1024x768
*/
@media only screen and (max-width: 70em) {
  .inner-banner {
    height: auto;
    background-position: center; }
  #main-content .region-box {
    width: 62.5%; }
  .content-block .column.third {
    width: 45%; }
  .content-block .column.two-thirds {
    width: 53.3%; }
  #main-content {
    padding-right: 2em; }
  .soyf-banner .column.third {
    width: 59%; } }

@media only screen and (max-width: 64em) {
  header {
    margin-bottom: 1em;
    position: static; }
  .inner-banner {
    margin-top: 0; }
  header p {
    margin: 0.3em 1em 1em 1em;
    line-height: 100%; }
  .header-intro-wrapper p {
    margin-top: 1em; }
  .logo {
    margin: 2em 0 0 0;
    display: block;
    text-align: center; }
  #main-content .region-box {
    width: 61.8%; }
  header .column.three-fourths, header .column.fourth {
    width: 100%; }
  #menu-footer-menu > li {
    clear: left;
    width: 100%; }
  .primary-nav li:first-child {
    margin: 0; }
  .primary-nav li:last-child {
    margin: 0.8em 0 1em 0; }
  .primary-nav li a {
    padding: 1.2em 1em; }
  .primary-nav li:first-child a {
    padding: 1.8em 1em; } }

@media only screen and (max-width: 660px) {
  .primary-nav li {
    width: 100%;
    margin: 0; }
  .primary-nav li,
  .primary-nav li:first-child,
  .primary-nav li:last-child {
    padding: .5em 0;
    margin: 0; }
  .primary-nav li a,
  .primary-nav li:first-child a,
  .primary-nav li:last-child a {
    padding: .5em 1em; } }

/*
Small tablet landscape: 800 wide and below
*/
@media only screen and (max-width: 60em) {
  .soyf, .help-advice {
    height: auto; }
  .column {
    padding-left: 0.1em;
    padding-right: 0.1em; }
  .column.full,
  .column.two-thirds,
  .column.half,
  .column.third, .column.three-fourths,
  .column.fourth, .content-block .column.two-thirds, .content-block .column.third {
    width: 100%; }
  .soyf, .help-advice {
    height: auto; }
  #main-content .region-box {
    width: 65%; }
  #main-content {
    padding-right: 0em; }
  .sidebar-list {
    margin-top: 1.5em;
    margin-bottom: 3.5em; }
  .personal-story img {
    margin-bottom: 1em;
    float: none; }
  .inner-banner h1 {
    padding-left: 0;
    width: 100%; }
  .inner-banner {
    background: none;
    background-color: #f1eee9; }
  .council-partners img {
    margin-top: 2em; }
  .navsearch {
    display: none; }
  .help-container {
    width: 100%;
    height: 380px; }
  .help-container::after {
    display: none; }
  .help-advice-content {
    padding-left: 1em;
    left: 0px; }
  .help-advice-content ul {
    font-size: 1.3em;
    padding-left: 1.5em; }
  .eat-well-box {
    margin-top: 4em; }
  .workshop-events {
    padding: 1em 0 4em 0; }
  .quick-tip-green {
    top: -53px; }
  .header-bar p {
    line-height: 100%;
    padding: 1em 2em;
    text-align: center; }
  .soyf {
    padding: 4em 0 4em 0; }
  .soyf p {
    font-size: 1.2em;
    margin: 0 0 1.5em; }
  .soyf-banner .column.third {
    width: 70%; } }

@media only screen and (max-width: 58em) {
  #main-content .region-box {
    width: 63%; } }

@media only screen and (max-width: 56em) {
  #main-content .region-box {
    width: 64.5%; } }

@media only screen and (max-width: 54em) {
  #main-content .region-box {
    width: 64%; } }

@media only screen and (max-width: 52em) {
  #main-content .region-box {
    width: 63.3%; } }

@media only screen and (max-width: 44em) {
  .header-para {
    display: block;
    margin: 1em 0;
    text-align: center; }
  .primary-nav li, .primary-nav li:first-child, .primary-nav li:last-child {
    padding: 0; }
  .search-bar {
    width: 100%; }
  .search-bar input {
    width: 100%; } }

/*
Small tablet portrait: 600 wide and below
*/
@media only screen and (max-width: 40em) {
  .column.full,
  .column.two-thirds,
  .column.half,
  .column.third, .column.three-fourths,
  .column.fourth {
    width: 100%; }
  .soyf, .help-advice {
    height: auto; }
  #main-content .region-box {
    margin-bottom: 1em;
    width: 100%; }
  .postcode-wrapper {
    width: 45%; }
  .or {
    width: 10%; }
  .soyf-banner {
    background: none;
    background-color: #f4f5f5;
    padding: 2em 0 1em 0;
    height: auto; }
  .soyf-banner .column.third {
    width: 100%; }
  .inner-banner {
    display: none; }
  body.home .soyf {
    background: none !important;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee; }
  .newsletter-signup input, .newsletter-signup .button {
    width: 100%;
    margin-bottom: 1em;
    display: block;
    height: 50px; }
  .btn {
    height: 50px;
    width: 100%; }
  .fb-terms {
    float: none;
    margin: 0.5em 0; }
  .fb-terms li:first-child a {
    padding-left: 0; }
  .sidebar-list li a {
    padding-left: 0.5em;
    padding-right: 0.5em; }
  .sidebar-list .children li a {
    padding-left: 0.6em;
    font-size: 79%; }
  .sidebar-list .children li a span {
    font-size: 125%;
    margin-right: 3px;
    margin-top: 7px; }
  .sidebar-list .children li li a {
    padding-left: 1em;
    font-size: 75%; }
  .content-block {
    padding: 0.6em 0 3em; }
  .sidebar .quick-tip-green {
    top: -54px; } }

/*------------------------------------*\
    #SVG map
\*------------------------------------*/
div.map-container {
  margin: 0 3em;
  max-width: 400px;
  width: 80%; }

div.map-container.map-container-small {
  max-width: 250px;
  margin-left: auto;
  padding-bottom: 3em; }

.search-directory div.map-container {
  margin-right: 0;
  margin-left: auto; }

div.map-container path {
  fill: #D5E8E6; }

div.map-container path:hover {
  fill: #009996; }

/*------------------------------------*\
    #Falls Risk Checklist
\*------------------------------------*/
div#frm_form_55_container legend {
  display: block;
  color: #009895;
  font-weight: bold;
  font-size: 1.2em;
  padding-bottom: .3em;
  margin-bottom: 1em;
  border-bottom: 1px solid #d5e8e6;
  width: 100%; }

label.frm_primary_label {
  font-size: 1.1em;
  font-weight: bold;
  margin-bottom: .5em; }

div.frm_opt_container {
  margin-bottom: 1em; }

div.frm_error {
  display: inline-block;
  color: #bd1e1e;
  font-weight: bold;
  padding: .3em 1em;
  margin-bottom: .5em;
  border: 1px solid #bd1e1e; }

div.frm_form_field div.frm_opt_container div.frm_radio {
  padding: 0; }

div.frm_form_field div.frm_opt_container div.frm_radio:first-of-type {
  margin-bottom: 1em; }

div.frm_form_field div.frm_opt_container div.frm_radio label {
  cursor: pointer;
  padding: 1em;
  background: #f7fafa;
  border: 2px solid #d5e8e6;
  font-size: 18px; }

/*------------------------------------*\
    #Front page program
\*------------------------------------*/
.program {
  padding: 5em;
  background: #f9f9f4;
  width: 100%; }

.program-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.program-image {
  width: 400px;
  height: auto;
  background: #cdcdbb url("../images/program.png") no-repeat center center;
  background-size: cover;
  position: relative; }

.program-image span {
  position: absolute;
  left: 0;
  bottom: 50px;
  background: #009d9a;
  color: white;
  font-weight: bold;
  padding: .6em 1em; }

.program-image span:after {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(0, 157, 154, 0);
  border-left-color: #009d9a;
  border-width: 28px;
  margin-top: -28px; }

.program-details {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background: white; }

.program-details div {
  padding: 5em; }

.program-details div img {
  display: block;
  margin: 1em 0;
  width: 350px; }

.program-details div p {
  color: #2b2b2b; }

.program-details div a {
  display: inline-block;
  color: white;
  font-weight: bold;
  background: #d9d658;
  margin: 1.5em 0 0 0;
  padding: .5em 1.5em;
  border-radius: 2px;
  text-decoration: none; }

.program-details div a:hover {
  text-decoration: none;
  background: #67c4c2; }

@media only screen and (max-width: 90em) {
  .program {
    padding: 5em 0; } }

@media only screen and (max-width: 80em) {
  .program-details div {
    padding: 3em; } }

@media only screen and (max-width: 60em) {
  .program-wrapper {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .program-image {
    width: 100%;
    height: 300px; }
  .program-details div {
    padding: 2em 1.5em; }
  .program-details div h2 {
    margin-top: 1em; } }

/*--------------------------------------------------------------
  #Front page newsletter
--------------------------------------------------------------*/
.newsletter {
  padding: 2em 5em;
  background: #009d9a;
  color: white;
  width: 100%; }

.newsletter .container {
  background: #009d9a url("../images/paper-plane.svg") no-repeat;
  background-size: 200px auto;
  background-position: right 0 top 50%;
  padding: 2em 0; }

.newsletter h2,
.newsletter p {
  margin: 0;
  color: white; }

.newsletter h2 {
  margin-bottom: .3em; }

.newsletter .newsletter-form {
  width: auto; }

.newsletter .newsletter-form button,
.newsletter .newsletter-form input[type="submit"],
.newsletter .newsletter-form input[type="text"],
.newsletter .newsletter-form input[type="email"] {
  display: inline-block;
  width: 100%;
  max-width: 300px;
  color: #0d0d0d;
  border: 1px solid #038885; }

.newsletter .newsletter-form button,
.newsletter .newsletter-form input[type="submit"] {
  background: #67c4c2;
  vertical-align: bottom;
  color: #0d0d0d;
  width: 200px; }

.newsletter .newsletter-form button:hover,
.newsletter .newsletter-form input[type="submit"]:hover {
  background: #D7D65A; }

.newsletter .newsletter-form input[type="email"],
.newsletter .newsletter-form input[type="text"] {
  background: #d5e8e6; }

.newsletter .newsletter-form input[type="submit"],
.newsletter .newsletter-form input[type="text"],
.newsletter .newsletter-form button,
.newsletter .newsletter-form input[type="email"] {
  display: inline-block;
  font-weight: 500;
  font-size: 0.95em;
  border-radius: 3px;
  height: 70px;
  line-height: 70px;
  margin: 1em 0;
  padding: 0 1em;
  overflow: hidden; }

.cm-subscribe-form {
  margin-bottom: 2em; }

@media only screen and (max-width: 90em) {
  .newsletter {
    padding: 5em 3em; } }

@media only screen and (max-width: 70em) {
  .newsletter .newsletter-form input[type="submit"],
  .newsletter .newsletter-form input[type="email"] {
    width: 70%; }
  .newsletter .newsletter-form input[type="email"] {
    margin: 2em 0 0 0; }
  .newsletter {
    padding: 5em 0; } }

@media only screen and (max-width: 60em) {
  .newsletter .container {
    background: #009d9a url("../images/paper-plane.svg") no-repeat;
    background-size: 160px auto;
    background-position: right 0 top 5px;
    padding: 2em 0; }
  .newsletter {
    padding: 2em 0; }
  .newsletter .newsletter-form button,
  .newsletter .newsletter-form input[type="submit"],
  .newsletter .newsletter-form input[type="text"],
  .newsletter .newsletter-form input[type="email"] {
    display: inline-block;
    width: 100%;
    max-width: 200px; } }

@media only screen and (max-width: 45em) {
  .newsletter .container {
    background-image: none; }
  .newsletter .newsletter-form button,
  .newsletter .newsletter-form input[type="submit"],
  .newsletter .newsletter-form input[type="text"],
  .newsletter .newsletter-form input[type="email"] {
    display: block;
    width: 100%;
    max-width: 100%;
    margin: 0; } }

/*--------------------------------------------------------------
  #soyf information grid
--------------------------------------------------------------*/
/* section */
.soyf-information {
  padding: 5em;
  background: #f9f9f4;
  width: 100%; }

@media only screen and (max-width: 60em) {
  .soyf-information {
    padding: 3em; } }

@media only screen and (max-width: 40em) {
  .soyf-information {
    padding: 1.5em; } }

/* wrapper */
.soyf-information-grid {
  margin: 0 auto;
  padding: 0;
  max-width: 1400px;
  width: 90%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.inpage-feature-boxes .soyf-information-grid {
  width: 100%; }

/* box */
.soyf-information-grid li {
  list-style: none;
  height: auto;
  margin: 1em 1%;
  max-height: 400px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 23%;
  flex: 0 0 23%; }

.page-template-default .entry-content .soyf-information-grid li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 31%;
  flex: 0 0 31%; }

.soyf-information-grid li a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none; }

/* hover styles for box */
.soyf-information-grid li:hover {
  text-decoration: none; }

.soyf-information-grid li:hover .soyf-information-imagery::before {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  opacity: 1; }

.soyf-information-grid li:hover .soyf-information-imagery svg {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9); }

@media only screen and (max-width: 80em) {
  .soyf-information-grid li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 31%;
    flex: 0 0 31%; }
  .page-template-default .entry-content .soyf-information-grid li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%; } }

@media only screen and (max-width: 60em) {
  .soyf-information-grid li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%; }
  .soyf-information-grid {
    width: 100%; } }

@media only screen and (max-width: 40em) {
  .soyf-information-grid li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    margin: 1em 0; }
  .page-template-default .entry-content .soyf-information-grid li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    margin: 1em 0; } }

/* imagery */
.soyf-information-imagery {
  height: 200px;
  width: 100%;
  background: #0da29f;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  z-index: 1; }

@media only screen and (max-width: 40em) {
  .soyf-information-imagery {
    height: 300px; } }

.soyf-information-imagery svg {
  display: block;
  height: 115px;
  width: 115px;
  fill: white;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: scale(0.87);
  -ms-transform: scale(0.87);
  transform: scale(0.87);
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out; }

.soyf-information-imagery::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: #0da29f url("../images/image-01.jpg") no-repeat center center;
  background-size: cover;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  z-index: -1;
  opacity: .7;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden; }

/* title */
.soyf-information-title {
  width: 100%;
  background: #0da29f;
  text-align: center;
  padding: 1em;
  height: 72px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 0 0 2px 2px; }

.soyf-information-title h2 {
  color: white;
  margin: 0;
  padding: 0;
  font-family: "Roboto",sans-serif;
  font-size: 1.05em;
  font-weight: bold; }

#main-content .entry-content .soyf-information-title h2 {
  margin: 1em 0;
  line-height: 1.1; }

.tribe-bar-submit {
  padding: 0 15px; }
